uuid: 5d3d35c0-8d72-4e27-bdfd-57c2c416cf29
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_product_price_
    - node.type.product_
id: node.product_.field_product_price_
field_name: field_product_price_
entity_type: node
bundle: product_
label: Цена
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ' руб.'
field_type: float
